###
 # @Author: donghao donghao@supervision.ltd
 # @Date: 2025-03-12 15:26:57
 # @LastEditors: donghao donghao@supervision.ltd
 # @LastEditTime: 2025-03-13 09:17:19
 # @FilePath: \5G-Loading-Bay-Web\.env.development
 # @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
### 
# .env.development
NODE_ENV = development
VITE_APP_ENV = development
VITE_APP_BASE_API = http://192.168.10.14:8000
